:mod:`tomopy.prep.stripe`
=========================

.. automodule:: tomopy.prep.stripe
   :members:
   :show-inheritance:
   :undoc-members:

   .. rubric:: **Functions:**

   .. autosummary::
   
      remove_stripe_fw
      remove_stripe_ti
      remove_stripe_sf
      remove_stripe_based_sorting
      remove_stripe_based_filtering
      remove_stripe_based_fitting
      remove_large_stripe
      remove_dead_stripe
      remove_all_stripe
      remove_stripe_based_interpolation
